<mat-toolbar>
  <span>Customers</span>
</mat-toolbar>

<mat-drawer-container class="app-container">
  <mat-drawer #drawer class="app-sidenav" mode="side" opened>
    <p>Menu</p>
    <a class="menu-buttons" mat-button [routerLink]="['/customers-list']">
      <mat-icon inline=true>list</mat-icon> Customers list
    </a>
    <a class="menu-buttons" mat-button [routerLink]="['/add-customer']">
      <mat-icon inline=true>person-add</mat-icon> New customer
    </a>
  </mat-drawer>

  <div class="app-sidenav-content">
    <router-outlet></router-outlet>
  </div>
</mat-drawer-container>
